.image {
    width: 100%;
    height: 100%;
}

.small-text {
    font-size: 0.6em;
}

.image img {
    border: 5px solid white;
}

.image-top {
    margin-bottom: -6px;
}

.wrappable {
    flex-wrap:  wrap !important;
}

.panel-holder {
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-between;
    align-items: stretch;
    background-color: white;
}

.panel-holder-vert {
    flex-direction: column;
}

.panel {
    margin-bottom: -6px;
}

.starting-p {
    margin-top: 0;
}

.flex {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.flex-col {
    flex-direction: column;
}

.variable-flex > p:first-child {
    margin-top: 0;
    flex-grow: 0;
}

.variable-flex > p {
    flex-grow: 1;
}

.variable-flex > ul {
    flex-grow: 2;
}

.main {
    /*margin-top: 50px;*/
    padding: 75px 5% 20px 5%;
    height: 70%;
    background-color: rgb(168, 191, 225);
}

.circled {
    width: 150px;
    height: 150px;
    background-color: rgb(209, 56, 62);
    border: 8px solid white;
    font-size: 1.5em;
    color: white;
    padding: 20px;
    margin: 20px;
    text-align: center;
}

.circled * {
    width: 100%;
}

.halfway-button {
    position: absolute;
    bottom: -75px;
    left: 220px;
    z-index: 99;
}

.halfway-button-container {
    position: relative;
    padding-left: 90px !important;
    margin-bottom: 0;
}

.description {
    color: white;
    text-align: justify;
    font-size: 1.2em;
    /*font-weight: 300;*/
    
    padding: 0px 30px !important;
}

.description > h5 {
    color: rgb(209, 56, 62);
    font-size: 1.4em;
    font-weight: bold;
}

li {
    list-style-type: disc !important;
    list-style-position: inside;
}

.subtitle a {
    /*color: rgb(209, 56, 62);*/
    font-weight: bold;
}

.subtitle {
    margin-top: 50px;
    font-size: 1.2em;
    color:white;
}

.subtitle > p > a {
    background-color: rgb(209, 56, 62);
    padding: 15px !important;
    margin-top: 25px;
    width: 100%;
    border: 5px solid white;
    border-radius: 5px;
    text-align: center;
    display: block;
    color: white;
}

.description > p > a {
    background-color: rgb(67, 85, 144);
    padding: 15px !important;
    margin-top: 25px;
    width: 100%;
    border: 5px solid white;
    border-radius: 5px;
    text-align: left;
    display: block;
    color: white;
}


@media only screen and (max-width: 992px) {
    .halfway-button-container {
        margin-top: 50px;
    }
    .description {
        padding: 20px 30px !important;
    }
}